body {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #000;
}
#top {
	position: absolute;
	width: 100%;
	height: 70px;
	top: 0px;
	background-image: url(../images/top_bk.png);
	background-repeat: repeat;
	background-position: center top;
	z-index: 2;
}
#logo {
	z-index: 3;
	position: absolute;
	left: 40px;
	top: 80px;
	margin-top: 0px;
}
#logo2 {
	z-index: 3;
	position: absolute;
	left: 30px;
	top: 5px;
	margin-top: 0px;
}
#motto {
	position: absolute;
	left: 50px;
	top: 330px;
	font-size: 1.6em;
	color: #FFF;
	z-index: 1;
	font-weight: bold;
}
#motto p {
	line-height: 0.7em;
}
#motto ul {
	margin-top: 40px;
	margin-left: 0px;
	padding-left: 25px;
}
#motto ul li {
	font-size: 0.7em;
	list-style-type: none;
	font-weight: normal;
	margin-bottom: 10px;
	color: #CCC;
}
#links {
	margin-top: 25px;
	position: absolute;
	z-index: 3;
	width: 100%;
	text-align: right;
}
#links ul {
	padding: 0;
	margin: 0;
	position: relative;
	list-style-type: none;
 }
#links ul li {
	display:inline-block;
	padding-right: 2%;
	padding-left: 2%;
}
#links a {
	display:block;
	font-size: 1em;
	color:#FFF;
	letter-spacing: 0.2em;
	text-decoration:none;
	padding-bottom:10px;
}
#links a:hover {
	color: #FC0;
}
#links ul ul {
	display: none;
	position: absolute;
	top: 28px;
	background-color:#222;
	border-radius: 0px 0px 6px 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FC0;
	padding-top:5px;
	padding-bottom:5px;
}
#links ul li:hover > ul {
	display:block;
}
#links ul ul li{
	display:list-item;
	position: relative;
	float:none;
	padding-right: 12px;
	padding-left: 12px;
}
#links ul ul li a{
	letter-spacing: 0em;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
}
#cell_links {
	margin-top: 0px;
	position: absolute;
	background-color:#151515;
	z-index:5;
	width: 100%;
	display:none;
	padding-bottom: 40px;
	padding-top: 40px;
}
#cell_links ul {
	margin: 0;
	position: relative;
	list-style-type: none;
	width: 100%; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-left: 0%; 
	padding-right: 0%; 
	font-weight: normal; 
	text-align: center; 
}
#cell_links ul li {
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 1%;
	padding-left: 1%;
}

#cell_links a {
	font-size: 0.9em;
	color:#FFF;
	letter-spacing: 0.3em;
	text-decoration:none;
	padding-bottom:5px;
}
#cell_links a:hover {
	color: #FC0;
}
#title {
	color: #F2BC7F;
	text-align: center;
	width: 100%;
	letter-spacing: 0.2em;
	font-size: 1.6em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 40px;
	text-transform: uppercase;
	margin-right: auto;
	margin-left: auto;
}
#event-prod {
	background-image: url(../images/event.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 550px;
	background-size: cover;
	margin-top: 0px;
}
#video-prod {
	background-image: url(../images/video.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 550px;
	background-size: cover;
	margin-top: 0px;
}
#audio {
	background-image: url(../images/audio.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 550px;
	background-size: cover;
	margin-top: 0px;
}
#tours {
	background-image: url(../images/tours.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 550px;
	background-size: cover;
	margin-top: 0px;
}
#bio {
	background-image: url(../images/bio.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 550px;
	background-size: cover;
	margin-top: 0px;
}
#contact {
	background-image: url(../images/contact-us.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 550px;
	background-size: cover;
	margin-top: 0px;
}
.menu-shower {
  display: none;
}
.hamburger {
  display:none;
}
#slides {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
	background-color: #000;
	width: 100%;
}
.w3-animate-fading {
	animation:fading 10s infinite}@keyframes fading{0%{opacity:0}10%{opacity:1}90%{opacity:1}100%{opacity:0};
}
.mySlides {
	display:none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.mySlides.w3-animate-fading img {

}

.consult {
	color: #333;
	margin-bottom: 40px;
	margin-top: 50px;
	border: 1px solid #666;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	font-size: 1.2em;
	background-color: #E1D0BD;
	text-align: center;
}
#img_gallery {
	font-size: 1em;
	text-align: center;
	color: #555;
	padding-bottom: 40px;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 150px;
	width: 80%;
}
#img_gallery img {
	max-width:90%;
	height:auto;
	border: 1px solid #333;
}
#img_gallery  h1 {
	font-size: 1.1em;
	margin-top: 50px;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
}
.close {
	position: absolute;
	top: 5px;
	right: 20px;
	color: #f1f1f1;
	font-size: 40px;
	transition: 0.3s;
}
#thumbs {
	margin-top: 15px;
}
#thumbs .btns {
	display: inline;
}
#thumbs .btns img {
	margin-right: 3px;
	margin-left: 3px;
	width: 25%;
}
#img_gallery .categories {
	display: inline-table;
	width: 25%;
	padding-right: 5px;
	padding-left: 5px;
}
.categories img {
	margin-top: 20px;
}
.categories a {
	color: #80482F;
	text-decoration: none;
}
button.display-left {
	position: absolute;
	left: 40px;
	top: 400px;
	height: 40px;
	width: 40px;
}
button.display-right {
	position: absolute;
	top: 400px;
	right: 40px;
	height: 40px;
	width: 40px;
}
#order {
	width: 70%;
	padding-top: 75px;
	padding-right: 15%;
	padding-left: 15%;
	text-align: center;
	background-color: #000;
	padding-bottom: 75px;
	z-index: 4;
	margin-top: 0px;
}
#order h2 {
	color: #FC0;
	font-size: 1.2em;
	font-weight: normal;
	padding-bottom: 25px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
#order h3 {
	font-size: 0.9em;
	color: #FFF;
	margin-top: 5px;
	letter-spacing: 0.1em;
	font-weight: normal;
}
#order p {
	line-height: 1.3em;
	text-align: center;
	color: #CCC;
	font-size: 1.0em;
}
#info {
	width: 70%;
	padding-top: 0px;
	padding-right: 15%;
	padding-left: 15%;
	text-align: center;
	position: relative;
	padding-bottom: 0px;
	margin-bottom: 90px;
	margin-top: 50px;
}
#info h2 {
	color: #FFF;
	font-size: 1.2em;
	margin-bottom: 25px;
	font-weight: normal;
}
#info h3 {
	font-size: 1.1em;
	color: #FFF;
	margin-top: 50px;
	letter-spacing: 0.1em;
}
#info h4 {
	font-weight: normal;
	color: #CCC;
	text-decoration: underline;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#info p {
	line-height: 1.3em;
	text-align: center;
	color: #CCC;
	font-size: 1em;
}
#info .col02 a {
	text-decoration: none;
	color: #FC0;
}

#about {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5%;
	padding-left: 5%;
	background-color: #F9F9F9;
	padding-top: 20px;
	padding-bottom: 30px;
}
#about p {
	text-align: left;
}

#about img {
	max-width:80%;
	height:auto;
	padding-top: 25px;
	padding-bottom: 10px;
}
#solution {
	width: 70%;
	padding-top: 75px;
	padding-right: 15%;
	padding-left: 15%;
	text-align: center;
	padding-bottom: 75px;
	position: relative;
	background-color: #1B1B1B;
}
#solution h2 {
	color: #D49100;
	font-size: 1.3em;
	font-weight: bolder;
	letter-spacing: 0.2em;
}
#solution h3 {
	font-size: 1em;
	color: #DB9500;
	margin-top: 20px;
	letter-spacing: 0.1em;
	font-weight: normal;
}
#solution h4 {
	padding-bottom: 20px;
	font-weight: normal;
	color: #333;
}
#solution p {
	line-height: 1.3em;
	text-align: center;
	color: #333;
	font-size: 0.8em;
}
#solution .left h3 a {
	color: #000;
	text-decoration: none;
}
#store {
	text-align: center;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 60px;
}
#store img {
	max-width:80%;
	height:auto;
}
.item {
	display: inline-block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	background-color: #FFF;
	border-radius: 6px;
	width: 31%;
	border: 1px solid #CCC;
	margin-top: 0.5%;
	margin-right: 0.2%;
	margin-bottom: 0.5%;
	margin-left: 0.3%;
}
.item p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.item a {
	text-decoration: none;
}
.item img {
	padding-bottom: 10px;
}
.item:hover {
	border: 1px solid #333;
}
#product {
	text-align: center;
	border: 1px solid #999;
	border-radius: 6px;
	font-size: 1.0em;
	background-color: #FFF;
}
#product p {
	font-size: 0.9em;
	text-align: left;
}
#product h2 {
	color: #333;
	font-size: 1.4em;
	letter-spacing: 0.1em;
	font-weight: normal;
	margin: 0px;
	text-align: left;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.store_title {
	font-size: 0.9em;
	padding-bottom: 30px;
}
.store_title a {
	text-decoration: none;
	color: #333;
}
.pro_01 {
	display: inline-block;
	width: 45%;
	vertical-align: top;
	position: relative;
}
.pro_02 {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}
.pro_01:hover .overlay {
  opacity: 1;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
}
.col01 {
	display: inline-block;
	width: 45%;
	vertical-align: top;
	padding-right: 2%;
	color: #CCC;
}
.col02 {
	display: inline-block;
	width: 45%;
	vertical-align: top;
	padding-left: 2%;
}
.cols-3 {
	width: 28%;
	padding-right: 2%;
	padding-left: 2%;
	display: inline-block;
	vertical-align: top;
}
.cols-4 {
	width: 20%;
	padding-right: 2%;
	padding-left: 2%;
	display: inline-block;
	vertical-align: top;
}
.cols-4 h3 a {
	text-decoration: none;
	color: #C78800;
}

#contactform {
	border-radius: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form input {
	width: 40%;
	height: 30px;
	margin-bottom: 25px;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border-radius: 6px;
	border: 1px solid #666;
}
#contactform textarea {
	width: 40%;
	margin-bottom: 25px;
	border:1px solid #666;
	border-radius: 6px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding-top: 10px;
	padding-bottom: 10px;
}
#submit {
	background-color: #CCC;
	color: #000;
	border: 1px solid #666;
	width: 20%;
}
#services {
	text-align: left;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 10px;
	padding-bottom: 150px;
}
#services h3 {
	text-align: center;
	padding-top: 0px;
	color: #FFF;
	font-weight: normal;
	font-size: 1.4em;
	margin-top: 60px;
	letter-spacing: 0.1em;
}
#services h4 {
	color: #CCC;
	font-size: 1.2em;
	font-weight: normal;
	text-align: center;
}

#services p {
	color: #999;
	font-size: 1em;
	padding-right: 10%;
	padding-left: 10%;
}
#event {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
#event img {
	max-width:80%;
	height:auto;
}
.video {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
}
.video iframe {
	width: 560px;
	height: 315px;
}
.red {
	color: #B81D21;
}
#footer {
	text-align: center;
	font-size: 1em;
	background-color: #111;
	color: #FFF;
	padding-top: 75px;
	padding-bottom: 5px;
	padding-right: 15%;
	padding-left: 15%;
	font-weight: bold;
	letter-spacing: 0.1em;
}

#footer p {
	padding-top: 10px;
	margin: 0px;
}
#footer .col01 {
	font-weight: normal;
	font-size: 1.1em;
}
#footer .col01 .phone {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
#footer .col01 .phone img {
	float: left;
}

#footer a {
	text-decoration: none;
	font-size: 0.85em;
	color: #E6E6E6;
	line-height: 0.2em;
	font-weight: normal;
}
#footer h4 {
	letter-spacing: 0.1em;
	font-size: 1.2em;
	color: #CE2026;
	font-weight: normal;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#copy {
	font-size: 0.9em;
	color: #CCC;
	background-color: #111;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
#copy p  {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


@media only screen and (max-width: 860px) {
  /* For mobile phones: */
#top {height: 75px;}
logo{left: 35px;}
#logo img {width:70%; height:auto;}
#links {display:none;}
#cell_links {display:none;}
.hamburger {display:block; position:absolute; top:5px; right:7px; z-index:6;}
.menu-shower:checked ~ #cell_links {display: block;}
#motto {font-size: 1.1em; left: 40px; top:250px;}
#motto ul li {font-size: 0.8em;}
#title {width: 80%; letter-spacing: 0.0em; font-size: 1.4em; margin-top: 70px;}
#order {font-size: 0.9em; width:80%; padding-left:10%; padding-right:10%; padding-top: 0px; margin-top:0px; margin-bottom:0px;}
#order h1 {font-size: 2em;}
#order h2 {font-size: 1.2em;}
#order h3 {font-size: 1.0em; margin-top: 5px;}
#order h4 {font-size: 1.1em;}
#order img {padding-bottom:10px;}
#info h2 {font-size: 1em;}
.cols-3 {display: block; width: 80%; padding-left:10%; padding-right:10%;}
.cols-4 {width: 80%; padding-right: 10%; padding-left: 10%; display: block; margin-bottom:50px;}
#services p {margin-top: 7px; margin-bottom: 10px; font-size: 0.8em;}
.col01 {display: block; width: 80%; padding-left:10%; padding-right:10%;}
.col02 {display: block; width: 80%; padding-left:10%; padding-right:10%;}
#img_gallery .categories {width: 80%;}
#thumbs .btns img {width: 40%; }
#slides {height:550px;}
#slides img {display:none;}
.close {top: 5px; right: 20px;	font-size: 30px;}
button.display-left {position: absolute; top: 350px; left: 10px; height: 25px; width: 25px;}
button.display-right {position: absolute; top: 350px; right: 10px; height: 25px; width: 25px;}
form input {width: 60%;}
#submit {width: 40%;}
#contactform textarea {width: 60%;}
#services {width:90%; padding-left:5%; padding-right:5%;}
#services a img {width:100px; height:auto;}
#sponsors p {margin:0px;}
#sponsors a img {margin-right: 20%; margin-left: 20%; width: 50%; height: auto; margin-bottom:20px;}
#store {width: 90%; margin-right: 5%; margin-left: 5%;}
.item {display: block; width: 80%; margin: 10%;}
.pro_01 {display: block; width: 100%;}
.pro_02 {display: block; width: 80%; padding-left:5%; padding-right:5%}
.video iframe {width: 75%; height: auto;}
#footer h4 {letter-spacing: 0.1em; font-size: 1.0em;}
#footer .col01 {padding-bottom: 40px;}
#footer .col02 {padding-bottom: 40px;}
}
